<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bea215055793b9a49081dfdc611b7c96">
  <dict>
    <!--2023-12-18 17:51:05.0-->
    <int key="hn_default_networkmode_nr">65</int>
  </dict>
</config>
